- @saltcorn/types
- model-abstracts/abstract_field

# Module model-abstracts/abstract_field

## Interfaces

AbstractField
AbstractFieldRepeat

## Type Aliases

FieldCfg
InputType

## Functions

instanceOfField

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Interfaces
AbstractField
AbstractFieldRepeat
Type Aliases
FieldCfg
InputType
Functions
instanceOfField